
QGIS Application - Bug report #617

no management layers icons in Windows version

2007-02-26 07:56 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10676

Description

when you use the GRASS tools and you see the list of the GRASS layers

you can't see the icons of the management of the layers (show layer,

copy, rename....)

History

#1 - 2007-02-28 08:35 AM - Magnus Homann

Is this simliar to #621, the paths to directories are wrong?

#2 - 2007-03-02 03:04 AM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

fixed in preview2

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
